sh404SEF 4 exigences techniques

sh404SEF aura le plus souvent les mêmes contraintes techniques que celles recommandées pour Joomla ! lui-même.

Version de Joomla!

Officiellement, weeblr ne supporte que la version en cours de Joomla ! dans chaque branche qui n'a pas encore été déclarée "End-of-life", comme indiqué sur cette page

Pratiquement parlant, il n'a pas encore ete trouvé de problème avec sh404SEF fonctionnant sur Joomla ! version 3.5.0 ou plus récente.

Veuillez noter que l'ensemble des fonctionnalités de sh404SEF n'est totalement supporté que lorsqu'il est utilisé sur la version stable actuelle de Joomla !

Avis de fin de vie

Comme Joomla ! 2.5 a été mis "en fin de vie" par le projet Joomla! il y a environ un an, weeblr a cessé de le soutenir entièrement le 31 décembre 2015. Ils garderont la dernière version Joomla ! 2.5 de sh404SEF disponible au téléchargement pour une période indéterminée, mais ne la mettrons plus à jour et ne lui fournirons aucun support technique.

Installation de Joomla!

Dans le cas de sites multilingues, sh404SEF n'est supporté que par le site web natif multilingue Joomla ! La compatibilité avec les extensions multilingues tierces, tout en étant recherchée, ne peut être garantie.

Navigateur web

Le backend sh404SEF est testé en utilisant le template d'administration Isis, avec les navigateurs suivants :

  • Chrome version 45+
  • Firefox version 41+
  • Microsoft Internet Explorer version 10+ (problèmes visuels mineurs sur IE 9+)

Logiciels serveur

  • PHP: version 5.3.29+
  • extension php_curl nécessaire pour les opérations à distance telles que la vérification de la nouvelle version, toutes les fonctions d'analyse et certaines fonctions de sécurité. Bibliothèque GD avec police Freetype compilée pour tous les affichages graphiques. Ceci devrait être disponible par défaut avec la plupart des hébergeurs.
  • Base de données : MYSQL 5.5.3+
  • Serveur Web: Apache, nginx selon les spécifications de Joomla ! IIS non testé.

sh404SEF n'a pas d'exigences spécifiques par rapport au serveur web, donc ce qui est bon pour Joomla ! est bon pour sh404SEF. Apache et Nginx sont utilisés quotidiennement, alors que nous n'avons jamais testé IIS, et ne pouvons donc fournir aucune aide à ce sujet.

Vous devrez installer un fichier Apache .htaccess ou configurer nginx pour réécrire les URL si vous souhaitez avoir les URL les plus simples possibles sur votre site. Cependant, ce n'est pas une exigence pour sh404SEF. Il fonctionnera presque de la même manière avec ou sans la réécriture de l'URL en place.

Donnez une note !
5 sur 5 - 1 votes
Merci d'avoir noté cet article.
Contact
Parlons social
Recevoir des nouvelles du site